package com.meeting.demo.vision.delegate;

import android.app.Application;

import com.meeting.demo.delegate.IHwmSettingDelegate;
import com.meeting.demo.utils.DemoUtil;

public class VisionSettingDelegate implements IHwmSettingDelegate {

    private final Application application;

    public VisionSettingDelegate(Application application) {
        this.application = application;
    }

    @Override
    public void initSettingConfig() {
        configDisableMenu();
    }

    private void configDisableMenu() {
        DemoUtil.initDisabledMenuConfig(application);
    }
}
